<?xml version="1.0" encoding="utf-8" ?>
<select>
  <selectstr>
SELECT u_multiprice.multipriceid
	,u_multiprice.coefficient
	,u_multiprice.price_formula
	,u_multiprice.dscrp
	,u_multiprice.inuse
FROM u_multiprice
  </selectstr>
  <where>
  </where>
  <displayfields>
	<field field="pid" compute="getrow()">序</field>
    <field field="dscrp">政策</field>
    <field field="coefficient" datatype="number">系数</field>
    <field field="price_formula">计价方式</field>
    <field field="inuse" datatype="checkbox">禁用</field>
  </displayfields>
</select>